
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Kinect for Windows SDK 1.8的改进及新特性 / iVAN</title>

    <meta name="description" content="Kinect for Windows SDK 1.8的改进及新特性 今年3月, 微软推出了Kinect for Windows SDK 1.7 更新,包括了手势识别 Kinect Interactions 和实时 3D 建模 Kinect Fusion 两项新技术. 昨天,微软发布了Kinect for Windows SDK的1.8版本,新版本SDK进行了少量更新,但对Kinect Developer Toolkit中的示例进行了大量更新,包括新添加了对HTML5的支持,新的背景移除功能.Kinect Fusion 的色彩捕捉功能. Kinect Fusion">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Kinect for Windows SDK 1.8的改进及新特性</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>今年3月， 微软推出了Kinect for Windows SDK 1.7 更新，包括了手势识别 Kinect Interactions 和实时 3D 建模 Kinect Fusion 两项新技术。 昨天，微软发布了Kinect for Windows SDK的1.8版本，新版本SDK进行了少量更新，但对Kinect Developer Toolkit中的示例进行了大量更新，包括新添加了对HTML5的支持，新的背景移除功能、Kinect Fusion 的色彩捕捉功能、 Kinect Fusion追踪的稳健性提升，以及多Kinect固定实时三维建模等功能。</p>
<p>下面就来看看这些新功能的具体细节：</p>
<p>新的背景移除示例：</p>
<p>背影移除技术又成为“蓝屏抠像”技术，就是将人物从背景中抠除出来，然后将背景替换为其他的场景的技术，这个在诸如天气预报，以及一些电影拍摄中经常用到。在现实生活中可以广泛用于广告拍摄，虚拟现实游戏，训练模拟以及其他一些涉及到虚拟现实的技术中。在早期的版本中，我们是根据Kinect传感器的深度影像数据中，判断图片中某一像素点是否存在PlayerIndex来判断该像素是否是人物来从背景中抠取人物部分的，但是早期的版本使用起来毛边现象比较严重，这一点可以从我之前介绍深度影像数据写的一篇文章中的截图可以看出效果。新的API中提供了新的背景移除技术，可以看出，相较之前的版本，在人物边缘平滑方面得到了很大的提升。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTA1VUwwYy0wLmpwZw==.jpg"></p>
<p>Kinect Fusion 的色彩捕捉功能</p>
<p>在1.7 版本中推出的Kinect Fusion功能能够帮助我们对物体进行快速的三维建模。 1.8的SDK中的Kinect Fusion 应用程序界面扫描场景颜色和深度信息，捕捉三维场景颜色和三维模型，从扫描中为网格获取纹理映射，这一特性提供扫描完整的高保真三维模型，包括用于全彩色三维打印或游戏精确三维资源创建的颜色，CAD和其他应用程序。这一功能使得一些诸如虚拟试衣等应用在服饰和身体贴合方面做得更加出色和逼真。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTA1VUo2MDMtMS5qcGc=.jpg">开发</a>"&gt;</p>
<p>强化的 Kinect Fusion 跟踪稳健性</p>
<p>该算法简化了场景扫描。通过这项更新，Kinect Fusion 可在摄像头位置发生移动时更好地保持场景锁定，从而完成更可靠、更一致的扫描。</p>
<p>HTML 交互示例</p>
<p>这个示例展示了实现 Kinect 启用按钮、简单用户参与、基于HTML5 背景移除流。开发人员可以使用任何基于 HTML5 和 JavaScript的编程语言实施 Kinect 启用用户界面，将 Kinect for Windows 集成于现有解决方案之中。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTA1VUc1Ui0yLnBuZw==.jpg"></p>
<p>查看本栏目更多精彩内容：http://www.bianceng.cnhttp://www.bianceng.cn/Programming/net/</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 13:48:25</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%8a%9f%e8%83%bd/" title="功能">功能</a>, <a href="https://www.iamivan.net/tag/%e8%83%8c%e6%99%af/" title="背景">背景</a>, <a href="https://www.iamivan.net/tag/%e7%a4%ba%e4%be%8b/" title="示例">示例</a>, <a href="https://www.iamivan.net/tag/%e4%b8%89%e7%bb%b4/" title="三维">三维</a>, <a href="https://www.iamivan.net/tag/fusion/" title="fusion">fusion</a>, <a href="https://www.iamivan.net/tag/kinect/" title="kinect">kinect</a>, <a href="https://www.iamivan.net/tag/jdk1-8/" title="jdk1&period;8">jdk1&period;8</a>, <a href="https://www.iamivan.net/tag/kinect2-0/" title="kinect2&period;0">kinect2&period;0</a>, <a href="https://www.iamivan.net/tag/kinect2-0-win8-1/" title="kinect2&period;0 win8&period;1">kinect2&period;0 win8&period;1</a>, <a href="https://www.iamivan.net/tag/kinect%e5%bc%80%e5%8f%91/" title="kinect开发">kinect开发</a>, <a href="https://www.iamivan.net/tag/kinect-fusion/" title="kinect fusion">kinect fusion</a>, <a href="https://www.iamivan.net/tag/%e4%b8%89%e7%bb%b4-%e6%a8%a1%e5%9e%8b%e6%b5%8b%e9%87%8f-%e7%bc%96%e7%a8%8b/" title="三维 模型测量 编程">三维 模型测量 编程</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Kinect for Windows SDK 1.8的改进及新特性的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXBPYQb.html" rel="bookmark">Kinect for Windows SDK开发入门&lpar;十五&rpar;进阶指引 下</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				上一篇文章介绍了Kinect for Windows SDK进阶开发需要了解的一些内容,包括影像处理Coding4Fun Kinect工具类库以及如何建立自己的扩展方法类库来方便开发,接下来介绍了利用Kinect进行近距离探测的一些方法,限于篇幅原因,仅仅介绍了近距离探测的三种方式.  本文接上文将继续介绍近距离探测中如何探测运动,如何获取并保存产生的影像数据:然后将会介绍如何进行脸部识别,以及介绍全息图(Holograme)的一些知识,最后介绍了一些值得关注的类库和项目. 2.4 运动识别 目			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M623gLM.html" rel="bookmark">Kinect for Windows SDK开发入门&lpar;十四&rpar;进阶指引 上</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前面十三篇文章介绍了Kinect SDK开发中的各个方面的最基础的知识.正如本系列博闻标题那样,这些知识只是Kinect for windows SDK开发的入门知识.本文将会介绍Kinect进阶开发需要了解一些知识(beyond the basic). 读者可能会注意到,在学习了前面十三篇文章中关于Kinect开发的方方面面,如影像数据流.景深摄像机.骨骼追踪.麦克风阵列.语音识别等这些知识后,离开发出一些我们在网上看到的那些具有良好用户体验的Kinect应用程序还是显得捉襟见肘.Kinect			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pk24OoM.html" rel="bookmark">Kinect for Windows SDK开发入门&lpar;二&rpar;基础知识 上</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				上篇文章介绍了Kinect开发的环境配置,这篇文章和下一篇文章将介绍Kinect开发的基本知识,为深入研究Kinect for Windows SDK做好基础. 每一个Kinect应用都有一些基本元素.应用程序必须探测和发现链接到设备上的Kinect传感器.在使用这些传感器之前,必须进行初始化,一旦初始化成功后,就能产生数据,我们的程序就能处理这些数据.最后当应用程序关闭是,必须合理的释放这些传感器. 本文第一部分将会介绍如何探测初始化几释放传感器,这是非常基础的话题,但是对于基于Kinect开			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY2rKlp.html" rel="bookmark">Kinect for Windows SDK开发入门&lpar;一&rpar; 开发环境配置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前几天无意中看到微软发布了Kinect for windows sensor,进去看了一下Kinect应用的例子,发现 Kinect除了作为xbox360游戏的外设外还能开发一些很酷的应用,而且微软也发布可针对Kinect开发的 Kinect for windows SDK1.0正式版本,原本想买一个Kinect for windows sensor来进行开发玩一玩的 ,可是那个出来没多久,淘宝上只有代购的,而且比Kinect for Xbox360 sensor贵了很多,而且只能进 行开发,考			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRD9LGz.html" rel="bookmark">kinect   for windows SDK  c&plus;&plus;语言开发</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 kinect for windows SDK c++语言开发 我看教程里面用的是C#的语言,就是在visual 2010里面建立WPF application工程,那如果想在C++里面达到同样的效果,应该建立什么样的工程呢,还是我必须要重新学习C#呢 解决方案 应该不需要吧,我现在也是这个状态! 解决方案二: 您好,我现在也是这个问题,请问您解决了吗? 解决方案三: 不需要,你可以直接创建控制台工程就可以了,下面是我利用 Kinect SKD + OpenCv 实现的手势识别程序,你可			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2Yj23z.html" rel="bookmark">微软研究院利用Kinect for Windows SDK</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				微软日前发布了由微软研究院开发的,基于Windows的Kinect软件开发工具包测试版(Kinect for Windows SDK beta).Kinect for Windows SDK适用于Windows 7,套装中包括驱动程序.用于获取原始传感器数据流的大量API.自然用户界面.安装程序文件及其他资源.这套SDK还允许开发者借助微软Visual Studio 2010,利用C++.C#或Visual Basic等语言开发新的应用.SDK的主要特性包括:原始传感器数据流(Raw Senso			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MA65EJp.html" rel="bookmark">微软研究院利用Kinect for Windows SDK 开发的应 用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				示例Skeletal Viewer新浪科技讯 6月20日下午消息,微软日前发布了由微软研究院开发的,基于Windows的Kinect软件开发工具包测试版(Kinect for Windows SDK beta).Kinect for Windows SDK适用于Windows 7,套装中包括驱动程序.用于获取原始传感器数据流的大量API.自然用户界面.安装程序文件及其他资源.这套SDK还允许开发者借助微软Visual Studio 2010,利用C++.C#或Visual Basic等语言开发新			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdyVG6z.html" rel="bookmark">重新想象 Windows 8&period;1 Store Apps &lpar;92&rpar; - 其他新特性&colon; CoreDispatcher&comma; 日历&comma; 自定义锁屏系列图片</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:重新想象 Windows 8.1 Store Apps (92) - 其他新特性: CoreDispatcher, 日历, 自定义锁屏系列图片 [源码下载] 重新想象 Windows 8.1 Store Apps (92) - 其他新特性: CoreDispatcher, 日历, 自定义锁屏系列图片 作者:webabcd 介绍重新想象 Windows 8.1 Store Apps 之其他新特性 CoreDispatcher 的新特性 &quot;日历&quot;的相关操作 自定义锁屏时需要显示的系列			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ7jX4b.html" rel="bookmark">Kinect for Windows SDK开发入门&lpar;十二&rpar;语音识别 上</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Kinect的麦克风阵列在Kinect设备的下方.这一阵列由4个独立的水平分布在Kinect下方的麦克风组成.虽然每一个麦克风都捕获相同的音频信号,但是组成阵列可以探测到声音的来源方向.使得能够用来识别从某一个特定的方向传来的声音.麦克风阵列捕获的音频数据流经过复杂的音频增强效果算法处理来移除不相关的背景噪音.所有这些复杂操作在Kinect硬件和Kinect SDK之间进行处理,这使得能够在一个大的空间范围内,即使人离麦克风一定的距离也能够进行语音命令的识别. 在Kinect第一次作为Xbox3			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQP50z.html" rel="bookmark" class="title">utf 8-关于UTF-8中的汉字读取</a>
					<div>
						问题描述 关于UTF-8中的汉字读取 想读取一个有中英混编UTF-8文件中的汉字内容.应该怎么读取啊.汉字只有0xE4XXXX到0xE9XXXX么? 解决方案 这篇文章应该有帮助字符编码笔记:ASCI ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPXjmp.html" rel="bookmark" class="title">用javascript操作xml</a>
					<div>
						javascript|xml &lt;script language=&quot;JavaScript&quot;&gt;&lt;!--var doc = new ActiveXObject(&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnPrWb.html" rel="bookmark" class="title">WEB服务器家族的瑞士军刀</a>
					<div>
						web|web服务|web服务器 4D WebSTAR V是一款MAC平台的多功能服务器软件包,它包含了WEB,FTP,WebdAV和邮件服务器,目标客户定位在中小型企业. 设想一下如果你运行着的是美 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b37YWb.html" rel="bookmark" class="title">成都互联网站长聚会感想</a>
					<div>
						今天是我第一次参加成都的互联网站长聚会,感觉这个聚会办的很实在,参与的朋友来自四面八方,各行各业的,都是认认真真做实事的朋友,美中不足在于与会者少,时间太短. 我参加此会的一个身份就是中国建材第一网九 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b3xJ7M.html" rel="bookmark" class="title">常用headers以及Server变量的列表，目前适用于IE3&period;0、4&period;0，请高手加入5&period;0</a>
					<div>
						server|变量 Server变量的列表.下列解释几个最为常用的:  HTTP_REFERER.当某人通过链接到达当前页时,HTTP_REFERER header就保存了这个用户的来源,例如,如果 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXXXKp.html" rel="bookmark" class="title">Fireworks卡通宝贝头像：美女宝宝</a>
					<div>
						卡通动画片是我们儿童时代最喜欢看的东西了,现在卡通头像充满了网络世界,每一个论坛的个性头像都变得那么有趣.快过节了,我们一起来用 Fireworks MX 制作一套表情丰富的可爱卡通宝贝头像吧! 前面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1MvV99M.html" rel="bookmark" class="title">在树型控件中移动鼠标产生字体及颜色的变化</a>
					<div>
						在Windows XP中资源管理器左侧显示目录树结构时,当在项目中移动鼠标的时候,项目标签 的文字的字体和颜色会产生变化,使目录的选择非常醒目.本人在学习制作Windows98的资源管 理器的过程中, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlDPdb.html" rel="bookmark" class="title">如何高效的将excel导入sqlserver</a>
					<div>
						大部分人都知道用oledb来读取数据到dataset,但是读取之后怎么处理dataset就千奇百怪了.很多人通过循环来拼接sql,这样做不但容易出错而且效率低下,System.Data.SqlClie ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlvEmb.html" rel="bookmark" class="title">Win7更改默认电源按钮的方法</a>
					<div>
						Win7的那些实用技巧系列--任务栏添加地址栏,搜索更快捷! 任务栏,是一个不可缺少,非常重要的地方,它无时无刻都在那里,方便着你去使用.所以,在任务栏上添加东西,能更方便自己操作,更好的去使用你Wi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrK99jp.html" rel="bookmark" class="title">wps总是自动更新怎么办 关闭wps自动更新设置教程</a>
					<div>
						  最近使用wps总是自动更新怎么办,有什么办法可以取消wps自动更新的?下面小编就来教一下大家关闭wps自动更新设置教程. wps总是自动更新怎么办 关闭wps自动更新设置教程 方法一.在安装目录下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mywdn4z.html" rel="bookmark" class="title">火狐浏览器怎么清除缓存</a>
					<div>
						  打开火狐浏览器 1.在上面的菜单栏中点开&quot;工具&quot;-&quot;选项&quot; 2.进入&quot;选项&quot;界面后点击进入&quot;隐私&quot;设置,点击下面的& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8mG2b.html" rel="bookmark" class="title">怎么使用按键精灵制作自动按键或点击脚本</a>
					<div>
						  新建一个脚本 设置你需要按什么键,单键组合键都有.设置好了点击插入! 鼠标抓图,点击抓抓按钮后,鼠标移动到你想点击的位置,按下Ctrl+Alt+1生成坐标1,Ctrl+Alt+2便是生存坐标2,以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDY9j6b.html" rel="bookmark" class="title">CPU参数怎么看&quest;</a>
					<div>
						下面这篇文章教大家如何查询intel CPU官方参数和细节信息 以查询E7-4860 CPU为例.访问intel官方信息网站http://ark.intel.com/zh-cn 查询方式有两种: 一. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2NZAb.html" rel="bookmark" class="title">&lbrack;喵咪Redis&rsqb;Redis安装与介绍</a>
					<div>
						[喵咪Redis]Redis安装与介绍 前言 哈喽大家好啊,这次要来和大家一起来了解学习Redis的一系列技术,最终目的是搭建一个高可用redis集群自动负载灾备,那我们先从最基础的Redis的一些基 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjarrp.html" rel="bookmark" class="title">程序员如何缓解压力，保持心理健康</a>
					<div>
						心理健康的标准 对现实的正确认识.看问题能持客观的态度. 自知.自尊与自我接纳.能现实地评价自己,不过分地显示自己也不刻意地取悦别人.既接纳自己的优点也接纳自己的缺点.一个人如果连自己都不喜欢,又怎么 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6vkwb.html" rel="bookmark" class="title">360研发无线路由器 内植网络防火墙</a>
					<div>
						硅谷网讯 6月18日消息,传言已久的360无线路由器揭开神秘面纱.据悉,360已研发 一款名为&quot;360随身Wifi&quot;的无线路由器,分为黑.白两种外观,售价仅为19.9元. 据了解, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxoJ5Ob.html" rel="bookmark" class="title">apk反编译总结（看雪论坛）</a>
					<div>
						好吧,第一次在oschina写记录,以前自己博客的服务器没钱续费都给删了.算是重新开始吧. 之前一直在Ubuntu下反编译apk,今天因为有空,试了下在windows下反编译,在网上找的教程,mark ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwn14M.html" rel="bookmark" class="title">【算法导论】排序算法总结</a>
					<div>
						排序算法总结         从六月初开始看算法导论,陆陆续续看了有2个月了,但实际看的时间只有半个月左右.这期间都忙着找导师.期末考试,同时还回家修养了十来天.真正专心的看算法是在离家返校后,由于没 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAAkr2M.html" rel="bookmark" class="title">asp&period;net面试一般会提问些什么问题？</a>
					<div>
						问题描述 很久没面试过,最近接触也少,想想会请教找工作达人面试一般会提问些什么,要做什么准备. 解决方案 解决方案二:同問!解决方案三: 解决方案四:打好基础,以不变应万变!!!解决方案五:主要問些理 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7Y25M.html" rel="bookmark" class="title">我想把一个&period;rpt文件编译成dll</a>
					<div>
						问题描述 现在有一个水晶报表文件cr.rpt,有一个需求需要把cr.rpt编译成一个dll文件,以前没有编译过,请各位大大引导我怎么弄我现在新建了一个类库项目,之后要干吗呢?详细一点,谢谢啦,本人新手 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M94njXb.html" rel="bookmark" class="title">独家现场调查：揭秘齐鲁银行骗贷事件之谜</a>
					<div>
						齐鲁银行济南独家现场:10亿&quot;骗贷事件&quot;之谜,停止第三方存单质押贷款 理财周报记者 李峻岭/文 山东银监局连续召集辖内各商业银行负责人开会,不断要求各银行要加强自身风险排查和风险防 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKYe67p.html" rel="bookmark" class="title">图片按比例进行缩放js代码</a>
					<div>
						&lt;div id=article&gt;&lt;img height=&quot;800&quot; alt=&quot;&quot; width=&quot;1280&quot; src=&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7e1kM.html" rel="bookmark" class="title">Visita简体中文正式版的Http下载地址提供&lowbar;常用工具</a>
					<div>
						几个Http的visita正式中文版的下载地址,希望大家喜欢绝对比bt要快哦http://www.lydisk.com//vista59648.iso.rarhttp://222.73.10.85/h ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKQe7b.html" rel="bookmark" class="title">MVC验证11-对复杂类型使用jQuery异步验证</a>
					<div>
						原文:MVC验证11-对复杂类型使用jQuery异步验证 本篇体验使用&quot;jQuery结合Html.BeginForm()&quot;对复杂类型属性进行异步验证.与本篇相关的&quot;兄弟篇 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6ZPryM.html" rel="bookmark" class="title">稳居全球超算TOP500榜单前四 中科曙光&OpenCurlyDoubleQuote;液冷HPC&rdquo;成亮点</a>
					<div>
						当地时间6月19日,于德国法兰克福举行的国际超算大会(ISC2017)公布了新一期的全球高性能计算机(HPC)TOP500榜单.不仅&quot;神威•太湖之光&quot;再次加冕世界超算冠军,实现&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9464gb.html" rel="bookmark" class="title">EDAS带你快速搞定分布式应用</a>
					<div>
						[EDAS最近更新] 2.13.1 版本:提供对本地方法执行追踪: 支持租户内服务鉴权与授权. 2.13.0 版本:Http流量管理功能上线,提供了对应用运行时线程堆栈和内存分布的查看. 2.12.3 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJANoDp.html" rel="bookmark" class="title">jQuery 当前页面传值问题。</a>
					<div>
						问题描述 如图,想实现:点击品牌,出来品牌列表,现在想实现的是点击某个品牌名,对应下面[型号]出来列表.怎么把品牌的ID传给型号呢?jquery 解决方案 解决方案二:看不到效果图!解决方案三:直接传 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2ZRO4b.html" rel="bookmark" class="title">php 从url中提取参数名和参数值实例</a>
					<div>
						在已知参数名的情况下,获取参数值,使用正则表达式能很容易做到.js的实现方法如下:  代码如下 复制代码 function getValue(url, name) {  var reg = new R ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jqXKp.html" rel="bookmark" class="title">C&plus;&plus;类模板与模板类深入详解&lowbar;C 语言</a>
					<div>
						1.在c++的Template中很多地方都用到了typename与class这两个关键字,而且有时候二者可以替换,那么是不是这两个关键字完全一样呢? 事实上class用于定义类,在模板引入c++后,最 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEjwBz.html" rel="bookmark" class="title">【RCP开发】 TreeView 中菜单的问题。</a>
					<div>
						问题描述 如何给父节点和子节点下挂不同的菜单? 解决方案					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
